﻿.bc-wrap.video-js {
	opacity: 1 !important;
	height: auto !important;
	width: 100% !important;
	float: left;
}

.vjs-big-play-button {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.ess-bc-playlist {
	width: 100%;
	position: relative;
}

.playlist-wrapper {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.vjs-playlist {
	width: auto;
	white-space: nowrap;
}

.vjs-playlist-item {
	display: inline-block;
	height: 130px !important;
	width: 180px;
}

cite.vjs-playlist-name {
	font-size: 12px;
	height: 70px !important;
	white-space: normal;
	width: 170px;
	padding-top: 10px;
}

.vjs-playlist-description {
	display: none;
}


/*#region Support Services - Premier Support (tab 3 */
#Banner > img {
	width: 100%;
}

.embed-block.big-video.bc-wrap .video-js, .training-video .video-js, .vjs-poster {
	max-width: none;
}

.bc-wrap {
	opacity: 1 !important;
	width: 100% !important;
}

#VideoPlayer {
	padding-bottom: 0;
}

.vjs-big-play-button {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.bc-ww {
	width: 70%;
}

.ess-bc-playlist > .video-js {
	height: auto !important;
}

.video-js .vjs-tech {
	position: relative;
}

/*#endregion */


*::-ms-backdrop, .bc-wrap.video-js {
	height: auto !important;
	min-height: 400px;
}

	*::-ms-backdrop, .bc-wrap.video-js .vjs-tech {
		position: absolute;
	}

@media (max-width: 48em) {

	/*#region Support Services - Premier Support (tab 3 */
	.bc-ww {
		width: 100% !important;
	}
	/*#endregion */
	
	
	*::-ms-backdrop, .bc-wrap.video-js {
		min-height: 240px;
	}
}
